Cant install nsp

kurodemiant

Well-Known Member
OP
Member
Joined
Mar 27, 2018
Messages
144
Trophies
0
Age
33
XP
1,478
Country
Chile

BigOnYa

A Very-Large Member
Member
Joined
Jan 11, 2021
Messages
1,422
Trophies
1
Age
48
XP
2,930
Country
United States
Yea I agree use ITotalJustice SigPatches always! https://github.com/ITotalJustice/patches/releases
And if that don't help-
Update Atmos to most recent, delete all files on sd card (except "Nintendo") and replace with all new files. https://github.com/Atmosphere-NX/Atmosphere/releases
then of course add those Sigpatches. Can add either or both sets, won't hurt if both.
Good luck and have fun! There is also Switch Noobs Thread already that will list tons of info that may help. https://gbatemp.net/threads/switch-noob-paradise-ask-questions-here.488277/page-1448
 
Last edited by BigOnYa,

kurodemiant

Well-Known Member
OP
Member
Joined
Mar 27, 2018
Messages
144
Trophies
0
Age
33
XP
1,478
Country
Chile
I have been trying to format my sd card to fat32 again but I have been unable to. My computer doesn't give me the option. do you have any tool you can recommend to me so I can do it?
 

binkinator

Garfield’s Fitness Coach
Member
GBAtemp Patron
Joined
Mar 29, 2021
Messages
1,860
Trophies
1
XP
1,277
Country
United States
Thank you. I tried updating ams and sigpatches and it didn't work :c It's a bit scary to format the sd card in case it continues to not allow games to be installed. I'm thinking of buying a new sd card (a bigger one I wanted) and give it a try.

Try what @BigOnYa said and delete+reinstall /atmosphere.

Honestly though, if the card is in bad enough shape not to allow games to be installed then you’re pretty much screwed with that card sooner or later anyway.
 
  • Like
Reactions: BigOnYa

BigOnYa

A Very-Large Member
Member
Joined
Jan 11, 2021
Messages
1,422
Trophies
1
Age
48
XP
2,930
Country
United States
I forgot to mention, but if you are on an earlier FW like 11.0, and try to install newer games that require higher FW like 13.0, it will state that in certain installers. You may have to update your FW or if possible "patch" the game to work with older FW; if that's your case. :grog:
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    Veho @ Veho: I think it's $8 here now? Maybe.